<!--  writes page header -->
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
  "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>

  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
  <meta name="GENERATOR" content="WhatsApp Xtract v2.3"/>

  <title>
    {% block title %}Main page{% endblock %}
  </title>

  <!--  adds page style -->
  <link rel="stylesheet" href="css/index.css">
  <link rel="stylesheet" href="css/{{ page_type }}.css">
  {% block extra_css %}

  {% endblock %}

  <script src="js/popups.js" type="application/javascript"></script>
  <script src="lib/sortable/sortable.js" type="application/javascript"></script>
  <script src="js/{{ page_type }}.js" type="application/javascript"></script>
  {% block extra_scripts %}

  {% endblock %}

</head>
<body>

{% block body %}

{% endblock %}

</body>
</html>
